--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: params
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: raw
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::Notification
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: amount
- !ruby/object:RI::MethodSummary 
  name: empty!
- !ruby/object:RI::MethodSummary 
  name: gross
- !ruby/object:RI::MethodSummary 
  name: gross_cents
- !ruby/object:RI::MethodSummary 
  name: status
- !ruby/object:RI::MethodSummary 
  name: valid_sender?
name: Notification
superclass: Object
